/* description for no key combination */
"(None)" = "(Cap)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is soon. Create a meeting note!" = "\"%@\" is soon. Create a meeting note!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Add images to Evernote. Text is searchable!";

/* Quick note tooltip */
"Clip full screen" = "Captura la pantalla sencera";

/* Quick note tooltip */
"Clip rectangle or window" = "Captura rectangle o finestra";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Create a checklist and add a reminder in Evernote.";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Crear nota";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Descarta";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Disorganized desktop?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Drag and drop files into notes to cut the clutter with Evernote.";

/* Title of meeting notification */
"Evernote Meetings" = "Evernote Meetings";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Go Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Ignora";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Juggling Tasks?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Looking for something?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Open app";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Press %@ anytime to show this window";

/* Quick Note Settings menu item title */
"Record Audio" = "Enregistra Àudio";

/* Quick note tooltip */
"Start or stop recording audio" = "Start or stop recording audio";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Stop Recording Audio";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "El capturador s'ha trobat amb un error inesperat";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Try Evernote Premium - your workspace is worth it.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Try It";

/* Quick note placeholder */
"Type to create a note" = "Type to create a note";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Actualitzar a Premium";
